pandoc-3.10: Conversion between markup formats

Copyright | © 2010-2015 Puneeth Chaganti <punchagan@gmail.com> 2010-2025 John MacFarlane <jgm@berkeley.edu> 2016-2025 Albert Krewinkel <albert+pandoc@tarleb.com>
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <albert+pandoc@tarleb.com>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Org

Description

Conversion of `Pandoc` documents to Emacs Org-Mode.

Org-Mode: http://orgmode.org

Synopsis

- writeOrg :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeOrg :: PandocMonad m => WriterOptions -> Pandoc -> m Text Source #

Convert Pandoc to Org.